function fillEditPlan(data){
  document.getElementById('editPlanId').value = data.id || 0;
  document.getElementById('editPlanNome').value = data.nome || '';
  document.getElementById('editPlanDias').value = data.dias || 1;
  document.getElementById('editPlanValor').value = Number(data.valor || 0).toFixed(2);
  document.getElementById('editPlanForm').scrollIntoView({behavior:'smooth',block:'center'});
}
